
html, body {
    height: 100%;
}

.uk-offcanvas-bar {

    padding: 28px 17px !important;
   }
  		
			@media screen and (max-width: 380px){
	.uk-logo {
		max-width: 170px !important; 
			}}
			
.mw400c {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.mw400 {
	max-width: 400px;
}

.mw500c {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.bgGreen {
	background-color: #214565 !important;
}